Project

General

Profile

Activity

From 06/06/2010 to 06/12/2010

06/12/2010

12:04 PM Bug #3431 (Open): Segmentation fault in ruby-1.9.1-p378
=begin
I get a segmentation fault in rails-3.0.0.beta4 when creating a trivial app (i.e. generating one model via sc...
dsulc (David Sulc)

06/08/2010

10:02 AM Bug #1544 (Open): rb_io_write bug?
=begin

=end
naruse (Yui NARUSE)
10:01 AM Bug #3006 (Closed): Compiling ext/etc problems (windows)
=begin

=end
naruse (Yui NARUSE)
10:01 AM Bug #2791 (Rejected): Segmentation Fault in 1.9.1.p376
=begin

=end
naruse (Yui NARUSE)
10:01 AM Bug #2783 (Rejected): Segmentation Fault (using libxml-ruby)
=begin

=end
naruse (Yui NARUSE)
10:00 AM Bug #2528 (Rejected): readline bug
=begin

=end
naruse (Yui NARUSE)
10:00 AM Backport #2399 (Assigned): pthread_mutex_lock: 22
=begin
Backport r26390.
=end
naruse (Yui NARUSE)
09:59 AM Bug #2019 (Rejected): Segmentation fault in ruby 1.9.1-p243 on second request
=begin

=end
naruse (Yui NARUSE)
09:56 AM Bug #1764 (Rejected): rdoc for JSON comes out garbled in Ruby 1.9.1
=begin

=end
naruse (Yui NARUSE)
12:45 AM Backport #3405 (Open): overriding === on String causes exception when used with constants
=begin
~$ cat bug_===.rb
p RUBY_VERSION

class String
def === x
x == self
end
end

case '1...
sergeych (Sergey Chernov)

06/07/2010

02:24 AM Backport #3268: Time.parse is not restoring the timezone properly on Windows
=begin
Bumping this.

Any 1.9.1 maintainer that can look at this?

Seems to me a missed backport.
=end
luislavena (Luis Lavena)

06/06/2010

10:06 PM Backport #3395: Ruby does not appear to build against openssl-1.0.0a
=begin
Alex:

Yes, from the commentary it appears the fix is incomplete:

https://bugs.gentoo.org/show_bug.c...
rmenessec (Rebecca Menessecc)
05:49 PM Backport #3395: Ruby does not appear to build against openssl-1.0.0a
=begin
Ruby upstream have fixed this in trunk, see ticket #2022.
Gentoo is tracking the issue at https://bugs.gent...
a3li (Alex Legler)
10:39 AM Backport #3395 (Rejected): Ruby does not appear to build against openssl-1.0.0a
=begin
Just as in the subject. I'm using Gentoo Linux. I've tried ruby-1.8.7_p249-r2 and ruby-1.9.1_p376 so far. ...
rmenessec (Rebecca Menessecc)
 

Also available in: Atom